# Purchase Stock Picking Invoice Link

This module adds a link between purchases, pickings and invoices as well as on the lines. Invoices are generated from purchase orders. With this module, you can find back which deliveries an invoice relates to.

This module improves stock_picking_invoice_link module by linking purchases, pickings and invoices.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Create a Purchase Order and confirm.
- Deliver its pickings totally or partially.
- Create an invoice of the goods delivered.
- If you open invoice form, you must see a smart-button labeled Delivery.
- Click on this smart-button to see the linked pickings.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa
  - Vicent Cubells
  - Ernesto Tejeda
  - Pedro M. Baeza
  - Carlos Roca
  - Stefan Ungureanu
- Obertix
  - Vicent Cubells <vicent@vcubells.net>
- Solvos
  - David Alonso <david.alonso@solvos.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.